﻿<Sentences>
	<irony>Γιατί αν μπορούσαν οι θνητοί να κάνουν πάντα τη δική τους εκλογή,Θα προτιμούσαμε τον νόστο του πατέρα μου - αυτός πρωτεύει.(163-164)</irony>

	<irony>Φίλε, θαρρώ πως επιτρέπεται να πω κι εγώ τον λόγο μου. Σ’ ακούω αλήθεια κι η καρδιά μου γίνεται κομμάτια,	με τις ξεδιαντροπιές που λέτε των μνηστήρων, όσα μες στο παλάτι μηχανεύονται και δεν σε λογαριάζουν, ας είσαι αυτός που είσαι. Πες μου, θέλεις και σ’ έχουν από κάτω; μήπως από φωνή θεού σ΄εχθρεύεται ο λαός; ή πικραμένος κατηγορείς τ’ αδέλφια σου; Κι όμως σ’ αυτά στηρίζεται όποιος συναγωνίζεται μαζί τους, αν έχει σηκωθεί φιλονικία μεγάλη. Νέος ας ήμουνα κι εγώ, αν είχα το κουράγιο σου, να ’μουνα ο γιος του άψογου Οδυσσέα· ή, και μετά την τόση περιπλάνησή του, να ’φτανε εδώ ο Οδυσσέας ο ίδιος - υπάρχει ακόμη ελπίδα· τότε επιτόπου να μου κόψει το κεφάλι ο κάθε ξένος, αν δεν γινόμουνα σ’ όλους αυτούς η συμφορά τους, φτάνει να μπω στου Οδυσσέα το σπίτι, που τον εγέννησε ο Λαέρτης.(101-114)</irony>

	<not_irony>Εύμαιε, κάποιος σύντροφος μέλλεται σε λίγο να φανεί, μπορεί και γνώριμος·  γιατί δεν αλυχτούν οι σκύλοι, μονάχα παίζουν την ουρά τους γύρω του, κι ακόμη ακούω βήματα, τον χτύπο τους. (11-14)</not_irony>

	<irony>Με πόση αγάπη ένας πατέρας υποδέχεται τον γιο του, Που γύρισε επιτέλους από χώρα μακρινή πάνω στα δέκα χρόνια, μοναχογιός, μονάκριβος, μεγαλωμένος με βάσανα και κόπο· έτσι και τον θεόμορφο Τηλέμαχο τον έσφιξε στην αγκαλιά του ο θείος χοιροβοσκός και τον εγέμισε φιλήματα, σάμπως να γλίτωσε από θάνατο. (21-26)</irony>

	<not_irony>Μεγάλη μου χαρά, καλέ μου γέροντα·  για τη δική σου εξάλλου χάρη βρίσκομαι εδώ, για να σε δουν τα μάτια μου, τον λόγο σου ν’ ακούσω· ανίσως είναι ακόμη στο παλάτι η μάνα μου, ή μήπως κιόλας κάποιος άλλος άντρας την κοιμήθηκε, κι απόμεινε του Οδυσσέα η κλίνη αδειανή, γυμνή, γεμάτη αράχνες που την ασχημίζουν. (38-43)</not_irony>

	<irony>Κάθισε, ξένε μου· θα βρούμε εμείς αλλού τη θέση μας σ’ αυτή τη στάνη· δική μας είναι, υπάρχει ο άνθρωπος που θα με βάλει να καθίσω. (52-54)</irony>

	<not_irony>Και τώρα, γέροντα μου, όσο μπορείς πιο γρήγορα, πήγαινε στη συλλογισμένη Πηνελόπη, το νέο να πεις πως είμαι σώος, πως έφτασα καλά από την Πύλο. (141-147)</not_irony>

	<irony>Πες μου, παππούλη, από που μας ήρθε ο ξένος; πως έτσι και τον έφεραν προς την Ιθάκη οι ναυτικοί; για ποια γενιά τους καμαρώνουν; γιατί φαντάζομαι δεν έφτασε πεζός αυτός στα μέρη μας. (66-69)</irony>

	<not_irony>Μιλώντας έτσι τον ξεσήκωσε· έπιασε αμέσως τα σαντάλια του στο χέρι και τα’δεσε ο χοιροβοσκός στα πόδια του - ύστερα κίνησε να πάει στην πόλη. (170-172)</not_irony>

	<irony>Εύμαιε, δάγκωσε αλήθεια την ψυχή μου ο λόγος σου· γιατί πώς θα μπορούσα εγώ τον ξένο να δεξιωθώ στο σπίτι μου; (78-79)</irony>

	<not_irony>Λαερτιάδη διογέννητε, ω πολυμήχανε Οδυσσέα, έφτασε η ώρα, ομολογήσου τώρα στο παιδί σου, μην του κρύβεσαι· οι δύο να συνταιριάξετε τον φόνο των μνηστήρων και τον χαλασμό τους, κι ύστερα κατεβαίνετε ση δοξασμένη πόλη.. (185-190)</not_irony>

	<irony>Ξένε, ξεκάθαρα, χωρίς περιστροφές θα σου μιλήσω. Μήτε ο λαός μ’ εχθρεύεται κι είναι βαρύς μαζί μου, μήτε τ’ αδέλφια μου κατηγορώ, που όποιος συναγωνίζεται μαζί τους βρίσκει σ’ αυτά πράγματι στήριγμα, αν σηκωθεί φιλονικία μεγάλη. Γιατί ο Κρονίδης τη γενιά μας την έκανε μονόκληρη· μοναχογιό τον γέννησε ο Αρκείσιος τον Λαέρτη, μοναχογιό ο Λαέρτης τον πατέρα μου Οδυσσέα· κι ο Οδυσσέας πάλι μόνον εμένα έσπειρε κι μ’ άφησε σε τούτο το παλάτι, αλλά δεν πρόλαβε όφελος να δει. Και νά στο σπίτι τώρα χιλιάδες οι κακόβουλοι ξεφύτρωσαν· όσοι ξεχωριστοί αφεντεύουν τα νησιά τριγύρω - τη Σάμη, το Δουλίχιο, τη δασωμένη Ζάκυνθο - αλλά κι αυτοί που κάνουνε κουμάντο στη βραχώδη Ιθάκη, τόσοι της μάνας μου οι μνηστήρες, τόσοι λυμαίνονται το βιος μου. Κι εκείνη μήτε αρνείται τον μισητό της γάμο μήτε μπορεί να βάλει τέλος στην υπόθεση· στο μεταξύ τρων κι αφανίζουν οι μνηστήρες τ’ αγαθά μου· λίγο ακόμη, θα με φαν κι εμένα ολόκληρο - όμως αυτά το ξέρω πως είναι στο χέρι των θεών. (123-139)</irony>
</Sentences>